html,
body,
#root {
  height: 100%;
}

body {
  font-family: 'Source Sans Pro', 'Trebuchet MS', 'Lucida Grande',
    'Bitstream Vera Sans', 'Helvetica Neue', sans-serif;
}

h1,
h2,
h3,
h4,
h5 {
  font-family: 'Lato', 'Trebuchet MS', 'Lucida Grande', 'Bitstream Vera Sans',
    'Helvetica Neue', sans-serif;
}

.markdown-body h1 {
  padding-bottom: 0.3em;
  font-size: 2em;
  border-bottom: 1px solid #eaecef;
}

.markdown-body h2 {
  padding-bottom: 0.3em;
  font-size: 1.5em;
  border-bottom: 1px solid #eaecef;
}

.markdown-body h3 {
  font-size: 1.25em;
}

.markdown-body h4 {
  font-size: 1em;
}

.markdown-body h5 {
  font-size: 0.875em;
}

.markdown-body h6 {
  font-size: 0.85em;
  color: #6a737d;
}
